@font-face {
  font-family: 'Conv_DK Cool Crayon';
  src: url('../fonts/DK Cool Crayon.svg') format('svg');
  src: url('/wp-content/uploads/2017/10/dk_cool_crayon-webfont.woff') format('woff'), url('../fonts/DK Cool Crayon.ttf') format('truetype'), url('../fonts/DK Cool Crayon.eot');
  font-weight: normal;
  font-style: normal;
}
.icon-heart-o:before {
  content: "\f006" !important;
}
.icon-heart6:before {
  content: "\f005" !important;
}
.icon-heart7:before {
  content: "\f006" !important;
}
a {
  color: #ee1c24;
}
.ineeda-button i {
  background: rgba(0, 0, 0, 0.15);
  height: 100%;
  right: 0;
  text-align: center;
  line-height: 3;
  width: 50px;
  left: 15px;
  margin-right: 15px;
}
.ineeda-button-grey {
  background: grey;
  color: white !important;
  padding: 15px 0px 15px 20px;
  font-weight: 600;
}
.ineeda-button-grey:after {
  right: 0;
  font-family: 'FontAwesome';
  content: "\f105";
  margin-left: 20px;
  padding: 17px;
  background: rgba(0, 0, 0, 0.2);
}
.ineeda-button-grey:hover {
  color: white;
  background: #ed1c24;
}
.job-board-button {
  float: right;
  background-image: url(/wp-content/uploads/2017/07/JobsBoardButton.png);
  border-radius: 7px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0px;
  padding: 20px;
  color: white !important;
  width: 240px;
  height: 58px;
  position: relative;
  display: block;
  font-family: 'Conv_DK Cool Crayon';
  font-size: 30px;
  text-align: center !important;
}
.job-board-button:hover {
  color: #d4d4d4;
}
#ssb-container a {
  margin-right: 15px;
  font-size: 16px;
}
#ssb-container ul li#ssb-btn-0 {
  transform-origin: left bottom;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  left: 0px;
  font-weight: 600;
}
#ssb-container ul li#ssb-btn-1 {
  background: #ee1c24;
  position: absolute;
  display: inline-block;
  top: 166px !important;
  width: 45px;
}
#ssb-container ul li#ssb-btn-1 a i {
  margin-right: -15px;
}
#ssb-container ul li#ssb-btn-2 {
  background: #ee1c24;
  position: absolute;
  display: inline-block;
  top: 213px;
  width: 45px;
}
#ssb-container ul li#ssb-btn-2 a i {
  margin-right: -15px;
}
#ssb-container ul li#ssb-btn-3 {
  background: #ee1c24;
  position: absolute;
  display: inline-block;
  top: 260px;
  width: 45px;
}
#ssb-container ul li#ssb-btn-3 a i {
  margin-right: -15px;
}
@media screen and (max-width: 980px) {
  #ssb-container {
    display: none;
  }
}
#ineeda-jobs .jobs-listing.grid .jobs-content .cs-media {
  padding: 0px !important;
}
#ineeda-jobs .jobs-listing.grid .jobs-content .cs-media figure {
  max-height: 125px;
  width: 100% !important;
}
#ineeda-jobs .jobs-listing.grid .jobs-content .cs-media figure img {
  width: 100% !important;
}
#ineeda-jobs .jobs-listing.grid li .wish-list .shortlist {
  font-size: 18px;
  line-height: 18px;
  padding: 12px 15px 13px;
}
#ineeda-jobs .cs-text {
  padding: 35px 15px 0;
}
#ineeda-jobs .cs-text .cs-post-title h6 a {
  color: black !important;
  font-weight: 700 !important;
}
#ineeda-jobs .cs-text .post-options span.cs-location:before {
  content: "\e9d4";
  font-family: 'icomoon';
  margin-right: 6px;
}
@media screen and (max-width: 991px) {
  #ineeda-jobs .row > div > div > h1 {
    text-align: center;
  }
}
@media screen and (max-width: 991px) {
  #ineeda-jobs .row > div > div > h1 + p {
    text-align: center;
  }
}
.cs-clinets.cs-grey-scale {
  margin-bottom: 0px;
}
.cs-clinets.cs-grey-scale ul.clients {
  margin-top: -20px;
}
.cs-clinets.cs-grey-scale li {
  vertical-align: middle;
}
.cs-clinets.cs-grey-scale li a img {
  max-width: 150px;
  width: auto !important;
}
.callToaction {
  padding: 0px !important;
  margin: 0px !important;
}
.callToaction h3 {
  margin: 0px !important;
}
input.wpcf7-form-control.wpcf7-text, .wpcf7-textarea, .wpcf7-select {
  background: #f1f1f1;
  border: 1px solid #eaeaea;
  padding: 10px;
}
.wpcf7-form-control-wrap.your-message {
  max-width: 100%;
}
.wpcf7-select {
  width: 375px;
  max-width: 100%;
}
.wpcf7-submit {
  background: red;
  color: white;
  font-weight: 700;
  padding: 10px 15px;
  border: none;
}
.wpcf7-submit:hover {
  background: #6d6d71;
}
.contactcontainter {
  overflow: hidden !important;
}
.contactcontainter input.blubtn {
  background: red !important;
  color: white !important;
  font-weight: 700 !important;
  padding: 10px 15px !important;
  border: none !important;
  border-radius: 0px !important;
}
.contactcontainter div {
  margin-top: 8px !important;
  font-size: 14.5px !important;
  color: #ee1d24 !important;
  font-weight: 900;
}
.page-id-3082 .page-section {
  padding-top: 0px !important;
}
.main-section.services .list-icon-tick:before {
  display: inline-block;
  font-family: "icomoon";
  color: #ee1d24;
  content: "\ea54";
  position: relative;
  top: 5px;
  right: 10px;
}
body #header .slicknav_menu .dropdown-menu {
  position: relative;
}
#match-columns .section-fullwidth .row {
  background: white;
  margin: -90px 15px 0;
}
#match-columns .section-fullwidth .row > div {
  margin: 0;
  padding: 0;
}
#match-columns .section-fullwidth .row > div > div {
  margin: 0 !important;
}
.jobs-board-link .job-board-button {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .jobs-board-link .job-board-button {
    float: none;
    margin: auto;
  }
}
.page-section .cs-blog h3 {
  line-height: 22px !important;
}
body.wp-jobhunt .cs-listing-filters .checkbox label:hover:before, body.wp-jobhunt .cs-listing-filters .checkbox a:hover:before, body.wp-jobhunt .cs-listing-filters .checkbox a.active:before, body.wp-jobhunt .cs-listing-filters .checkbox a:focus:before {
  line-height: 15px;
}
body.wp-jobhunt .jobs-listing.modern .list-options .shortlist {
  padding: 5px 9px 3px;
}
body .jobs-listing li .wish-list .shortlist {
  color: #fff !important;
}
@media screen and (max-width: 1024px) {
  body.wp-jobhunt .filter-heading .cs-sort-sec label {
    margin-right: 0px;
  }
}
@media screen and (max-width: 1280px) {
  body.wp-jobhunt #fix-responsive-float-issue [class*="col-lg"], body.wp-jobhunt #fix-responsive-float-issue [class*="col-md"], body.wp-jobhunt #fix-responsive-float-issue [class*="col-sm"] {
    float: left;
  }
}
.custom-topbar {
  margin-right: auto;
  margin-left: auto;
  background: #ee1c24;
  height: 45px;
  display: block;
  font-size: 14px;
}
.custom-topbar .topbar-wrapper {
  width: 1280px;
  padding: 12px 0px;
  margin-left: auto;
  margin-right: auto;
}
.custom-topbar .topbar-wrapper .topbar-numbers {
  width: auto;
  float: left;
  text-align: left;
  color: white;
}
.custom-topbar .topbar-wrapper .topbar-numbers i.icon-phone6 {
  margin-right: 2px;
}
.custom-topbar .topbar-wrapper .topbar-numbers span {
  margin-right: 15px;
}
.custom-topbar .topbar-wrapper .topbar-numbers a {
  color: white;
}
.custom-topbar .topbar-wrapper .topbar-numbers a:hover {
  color: #6b0005;
}
.custom-topbar .topbar-wrapper .topbar-menu {
  width: auto;
  float: right;
  text-align: right;
  color: white;
}
.custom-topbar .topbar-wrapper .topbar-menu a {
  color: white;
  margin-left: 12px;
  margin-right: 12px;
}
.custom-topbar .topbar-wrapper .topbar-menu a:hover {
  color: #6b0005;
}
@media screen and (max-width: 980px) {
  .custom-topbar .topbar-wrapper .topbar-menu {
    display: none;
  }
}
.custom-topbar.mobile {
  display: none;
  font-size: 11px !important;
}
@media screen and (max-width: 980px) {
  .custom-topbar.mobile {
    display: block;
  }
}
.navigation .menu-item-has-children a:before {
  color: #ee1c24;
  font-size: 18px;
}
.breadcrumb .breadcrumb-nav li a {
  color: white !important;
}
.breadcrumb .breadcrumb-nav li:after {
  color: white !important;
}
@media screen and (max-width: 1280px) {
  .custom-topbar .topbar-wrapper {
    width: 97%;
  }
}
@media screen and (max-width: 768px) {
  header .main-head .logo {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 980px) {
  .custom-topbar {
    display: none;
  }
}
@media screen and (max-width: 991px) and (min-width: 981px) {
  header .main-head .col-md-2 {
    width: 16.66667%;
  }
  header .main-head .col-md-10 {
    width: 83.33333%;
  }
}
.footer-quick-links {
  display: block;
  position: relative;
  background-image: url(/wp-content/uploads/2017/06/Chalkboard_BG.png);
}
.footer-quick-links .quick-links-wrapper {
  width: 100%;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  height: 140px;
}
@media screen and (max-width: 900px) {
  .footer-quick-links .quick-links-wrapper {
    height: 156px;
  }
}
.footer-quick-links .quick-link-column {
  height: 80px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 33%;
  padding-right: 30px;
  padding-left: 30px;
  border-right: 1px solid rgba(204, 34, 40, 0.8);
  text-align: left;
  color: #c0c0c0;
}
.footer-quick-links .quick-link-column.last {
  border-right: none !important;
}
.footer-quick-links .quick-link-column h6 a {
  font-family: 'Conv_DK Cool Crayon' !important;
  text-transform: uppercase !important;
  font-size: 20px !important;
  color: white !important;
}
.custom-footer {
  background: black;
  display: block;
  position: relative;
}
.custom-footer .footer-wrapper {
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.custom-footer .footer-wrapper .footer-widget-section {
  width: 100%;
  max-width: 1250px;
  display: inline-block;
  padding-top: 60px;
  padding-bottom: 60px;
}
.custom-footer .footer-wrapper .footer-widget-section h6 {
  color: white !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  margin-bottom: 0px;
}
.custom-footer .footer-wrapper .footer-widget-section .footer-widget-column {
  width: 17%;
  float: left;
  margin-right: 3%;
  color: #999;
}
.custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last {
  width: 18%;
  float: right;
  margin-right: 0px;
  color: #999;
}
.custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block {
  font-size: 22px;
  margin-top: 5px;
  float: left;
  width: 35px;
}
.custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-facebook-square, .custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-twitter-square, .custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-linkedin-square {
  color: #c0c0c0;
}
.custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-facebook-square:hover, .custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-twitter-square:hover, .custom-footer .footer-wrapper .footer-widget-section .footer-widget-column-last a.footer-icon-block i.icon-linkedin-square:hover {
  color: red;
}
.custom-footer .footer-copyright-section {
  display: block;
  padding-top: 15px;
  border-top: 1px solid #292929;
  background: black;
  height: 55px;
  color: #999;
}
.custom-footer .footer-copyright-section .copyright-wrapper {
  display: block;
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
}
.custom-footer .footer-copyright-section .copyright-wrapper .copyright-text {
  width: 48%;
  float: left;
}
.custom-footer .footer-copyright-section .copyright-wrapper .copyright-credit {
  width: 48%;
  float: right;
  text-align: right;
}
.custom-footer .footer-copyright-section .copyright-wrapper .copyright-credit a {
  color: #ee1c24;
}
.custom-footer .footer-copyright-section .copyright-wrapper .copyright-credit a:hover {
  color: #cc2228;
}
@media screen and (max-width: 1250px) {
  .custom-footer .footer-wrapper {
    width: 87%;
    padding: 0;
  }
}
@media screen and (max-width: 860px) {
  .footer-quick-links {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .custom-footer .footer-wrapper {
    display: none;
  }
  .custom-footer .footer-copyright-section .copyright-wrapper .copyright-text {
    width: 100%;
    text-align: center;
  }
  .custom-footer .footer-copyright-section .copyright-credit {
    display: none;
  }
}
#solution-boxes .cs-icon-box {
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}
#solution-boxes .cs-icon-box .cs-media {
  margin: 0px;
}
#solution-boxes .cs-icon-box .cs-media figure img {
  width: 100%;
}
#solution-boxes .cs-icon-box .cs-text {
  background-color: white !important;
  padding: 20px 15px;
}
#chef-services {
  padding-top: 120px;
}
#chef-services h4 a {
  font-family: 'Conv_DK Cool Crayon' !important;
  font-weight: 100 !important;
  font-size: 22px !important;
  text-transform: uppercase !important;
  -webkit-font-smoothing: antialiased;
}
#chef-services p {
  color: #c0c0c0 !important;
}
#title-wrapper {
  padding-bottom: 130px !important;
  background-size: cover;
}
#title-wrapper h1, #title-wrapper h2, #title-wrapper h3, #title-wrapper h4, #title-wrapper h5, #title-wrapper h6 {
  color: #fff !important;
}
#title-wrapper h1 {
  font-size: 55px !important;
  line-height: 55px !important;
  margin-left: 25%;
  margin-right: 25%;
}
@media screen and (max-width: 1530px) {
  #title-wrapper h1 {
    margin-left: 16%;
    margin-right: 16%;
  }
}
@media screen and (max-width: 1129px) {
  #title-wrapper h1 {
    margin-left: 5%;
    margin-right: 5%;
  }
}
@media screen and (max-width: 767px) {
  #title-wrapper h1 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
}
#title-wrapper h4 {
  font-weight: 400 !important;
  font-size: 20px !important;
  margin-left: 22%;
  margin-right: 22%;
}
@media screen and (max-width: 767px) {
  #title-wrapper h4 {
    margin-left: 5%;
    margin-right: 5%;
  }
}
#title-wrapper .title-button {
  display: inline-block;
  position: relative;
  padding: 20px 0px 20px 15px;
  text-align: left;
  color: #fff;
  font-size: 18px;
  width: 200px;
  cursor: pointer;
  user-select: none;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
@media screen and (max-width: 600px) {
  #title-wrapper .title-button {
    display: block;
    margin-left: calc(50% - 100px);
  }
}
#title-wrapper .title-button:hover {
  background: #000 !important;
}
#title-wrapper .title-button span:after {
  position: absolute;
  top: 0;
  right: 0;
  font-family: 'FontAwesome';
  content: "\f105";
  padding: 20px 17px;
  background: rgba(0, 0, 0, 0.2);
}
#title-wrapper .title-button:first-of-type {
  margin-right: 20px;
}
@media screen and (max-width: 600px) {
  #title-wrapper .title-button:first-of-type {
    margin-bottom: 20px;
    margin-right: 0;
  }
}
#title-wrapper .title-button.red-button {
  background: #ee1c24;
}
#title-wrapper .title-button.grey-button {
  background: #747578;
}
#title-wrapper .title-button.floor-staff-button {
  width: 300px;
}
@media screen and (max-width: 600px) {
  #title-wrapper .title-button.floor-staff-button {
    margin-left: calc(41% - 100px);
  }
}
@media screen and (max-width: 600px) {
  #title-wrapper .cs-page-sec-835199 {
    margin-top: 55px;
  }
}
#title-wrapper.cs-page-sec-196375 {
  padding-bottom: 90px !important;
}
@media screen and (max-width: 1280px) {
  #video-section .section-fullwidth .row .col-lg-6 {
    text-align: center;
    width: 100%;
  }
}
#video-section .section-fullwidth .row .col-lg-6:nth-child(2) {
  margin-top: 25px;
}
.partnerlogos-desktop img {
  width: 100%;
}
.partnerlogos-mobile img {
  width: 100%;
}
.partnerlogos-mobile {
  display: none;
}
@media screen and (max-width: 760px) {
  .partnerlogos-desktop {
    display: none;
  }
  .partnerlogos-mobile {
    display: block;
  }
}
.wp-jobhunt .jobs-detail-3 .jobs-info strong {
  color: #ee1c24;
  font-size: 25px;
  font-weight: 600;
  line-height: 35px;
  margin: 0 0 20px;
}
.wp-jobhunt .jobs-detail-3 .apply-buttons .cs-add-wishlist, .wp-jobhunt .jobs-detail-3 .apply-buttons .linkedin {
  display: none !important;
}
.wp-jobhunt .employer-contact-form {
  display: none !important;
}
.jobs-detail-listing .listing-inner {
  border-color: #ee1c24 !important;
}
.main-section.services {
  margin-top: -90px;
}
@media screen and (max-width: 600px) {
  .main-section.services {
    margin-top: -55px;
  }
}
.main-section.services #services-icon-boxes .cs-simple {
  background: white;
  padding: 0px 25px;
}
.main-section.services #services-icon-boxes .cs-simple .cs-text h4 {
  font-size: 20px !important;
}
.main-section.services #services-icon-boxes .cs-simple .cs-text p span {
  color: grey !important;
}
.main-section.services #services-icon-boxes .cs-icon-box.center .cs-media figure img {
  width: 100%;
}
.main-section.services #services-icon-boxes .container > .row > .section-fullwidth > .row {
  margin-top: -90px;
}
@media screen and (max-width: 767px) {
  .main-section.services .container > .row > .section-fullwidth .row .col-lg-6 > div {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    padding-bottom: 35px !important;
  }
}
#join-our-team h1 {
  font-family: 'Conv_DK Cool Crayon' !important;
}
.page-id-3082 form p {
  display: none;
}
div#customcontactmap {
  margin-left: -15px;
  margin-right: -15px;
}
.cs-page-sec-772868 .col-lg-3 {
  float: left;
}
div#contact-mobile {
  display: none;
}
@media screen and (max-width: 1100px) {
  div#contact-mobile {
    display: block;
  }
  div#contact-desktop {
    display: none !important;
  }
}
.contactcontainter div {
  margin-top: 8px !important;
  font-size: 14.5px !important;
  color: #ee1d24 !important;
  font-weight: 900;
}
.contactcontainter div form p {
  display: none !important;
}
.contactcontainter div:not(.fstElement) {
  width: 100% !important;
}
.page-id-2490 {
  background: #f3f3f3 !important;
}
ul.staff-resources a:before {
  font-family: icomoon;
  content: '\f111';
  font-size: 9px;
  margin-left: 1px;
  margin-right: 6px;
  color: #747578;
}
.page-id-2499 .cs-icon-box.top-left .cs-media figure img {
  max-width: 100%;
}
.page-id-99 .cs-subheader.align-left {
  background: url(/wp-content/uploads//wp-jobhunt-users/ChefSliderBG.png) !important;
  background-size: cover !important;
  background-position: center center !important;
}
